<?xml version="1.0" encoding="UTF-8"?>

<config hashvalue="a986859b0fefcd3b573b6e0a6b35c9bb">
  <dict>
    <!--2023-02-11 09:59:59.000-->
    <string key="hw_4g_custom_display_for_networkmode">4G:LTE</string>
    <!--2023-02-11 09:59:59.000-->
    <string key="hw_networkname_normal">all,LTE:LTE;CA:LTE;MiMo:LTE;CAMiMo:LTE</string>
    <!--2023-02-11 09:59:59.000-->
    <int key="num_match">8</int>
  </dict>
</config>
